If you think a bug might affect users in the 57 release, please set the correct tracking and status flags for Release Management.

[l10n] Need repository for localizing the Weave Sync add-on

RESOLVED FIXED in 1.3

Status

Cloud Services
General
RESOLVED FIXED
8 years ago
8 years ago

People

(Reporter: Ton, Unassigned)

Tracking

unspecified
Points:
---
Dependency tree / graph

Firefox Tracking Flags

(Not tracked)

Details

(Reporter)

Description

8 years ago
As I was wondering where to drop localized files for the current Weave add-on, I was told to file a bug for adding the possibility to localize it in #labs, so here it is. Dutch (nl) files are ready, but there is no repository to drop them, AFAIK.

Babelzilla currently contains an entry for (outdated) version 0.1.12.9 of this add-on, but it looks like that isn’t valid for the current development version. Not sure if new l10n for Weave needs to be done by using Babelzilla as well or by adding files to this (or a related) bug, but either is fine with me.
(Reporter)

Updated

8 years ago
Summary: Localize files for Weave add-on → [l10n] Need repository for localizing the Weave Sync add-on

Comment 1

8 years ago
We'll set those up in bug 512491.
Depends on: 512491

Updated

8 years ago
Target Milestone: --- → 1.3
(Reporter)

Updated

8 years ago
Depends on: 564628

Comment 2

8 years ago
http://hg.mozilla.org/weave-l10n/nl/ is there.
Status: NEW → RESOLVED
Last Resolved: 8 years ago
Resolution: --- → FIXED
You need to log in before you can comment on or make changes to this bug.